/*
Theme Name: Goya Child Theme
Template: goya
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');


/********** Preloader **********/
.preloader-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}

.preloader-wrapper {
  position: relative;
  width: 150px;
  height:150px;
}
.preloader-border {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px rgba(77, 77, 77, 0.15);
}

.preloader-line-mask {
  position: absolute;
  width: 50%;
  height: 100%;
  overflow: hidden;
  -webkit-transform-origin: 75px 75px;
  transform-origin: 75px 75px;
  -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 0), black);
  mask-image: linear-gradient(to top, rgba(0, 0, 0, 0), black);
  -webkit-animation: preloadSpinner 1.2s infinite linear;
  animation: preloadSpinner 1.2s infinite linear;
}

.preloader-line {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 2px #4d4d4d;
}

@-webkit-keyframes preloadSpinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes preloadSpinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.preloader-dark .preloader-border {
  box-shadow: inset 0 0 0 2px rgba(77, 77, 77, 0.1);
}

.preloader-dark .preloader-line {
  box-shadow: inset 0 0 0 2px rgba(77, 77, 77, 0.1);
}
/********** Preloader End **********/

/********** Fixes **********/
.et-video-lightbox.lightbox-image .et-video-icon {
cursor:pointer;
}
@media only screen and (max-width: 991px) {
.swap-on-tablet {
display: flex !important;
flex-direction: column-reverse;
}
}
@media only screen and (max-width: 767px) {
.swap-on-mobile {
display: flex !important;
flex-direction: column-reverse;
}
}
.wpb_column.et-light-column,
.et-light-column .wpb_text_column,
.wpb-js-composer .wpb_column.et-light-column .vc_tta.vc_general.vc_tta-tabs .vc_tta-tab > a {
color: rgba(255,255,255,1);
}
.click-capture {
background: rgba(0, 0, 0, 0.6);
}
.et-mfp-fade-in.mfp-bg.mfp-ready,
.et-mfp-zoom-in.mfp-bg.mfp-ready {
opacity: 0.6;
}
.post-featured.title-wrap .post-title {
   padding-bottom: 0;
}
.mfp-bg {
background: rgba(0,0,0,1);
opacity: 0.73;
}
/********** Fixes End **********/

/********** Typography **********/
h1, h2,
.h1, .h2{
font-family: "Bebas Neue", sans-serif;
font-weight: 700;
}
h3, h4,
.h3, .h4{
font-family: "Bebas Neue", sans-serif;
font-weight: 700;
}
h5, .h5{
font-family: "Roboto", serif;
font-weight: 500;
}
h1, h2, h3, h4,h5,
.h1, .h2, .h3, .h4, .h5{
color:#1c2f6c
}
body {
font-family: "Inter", sans-serif;
font-weight: 400;
font-size:16px!important;
line-height: 1.8;
}
p {
margin-top: 0;
margin-bottom: 1rem;
}
h1, .h1 {
font-size: 4.5vw;
font-size: clamp(2.2rem,4.5vw,4.5rem);
line-height: 1.2;
}
h2, .h2 {
font-size: 3.5vw;
font-size: clamp(2.2rem,3.5vw,2.8rem);
line-height: 1.3;
}
h3, .h3 {
font-size: 4.5vw;
font-size: clamp(1.5rem,4.5vw,2rem);
line-height: 1.3
}
h4, .h4 {
font-size: 3vw;
font-size: clamp(1.2rem, 3vw, 1.6rem);
line-height: 1.5;
font-weight:300
}
.lead{
font-size:22px;
line-height: 1.3;
}
.grad-txt {
background: -webkit-linear-gradient(90deg, #152154, #1d3485 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
display:inline-block;
}
.wpb_column.et-light-column .h1,
.wpb_column.et-light-column .h2,
.wpb_column.et-light-column .h3,
.wpb_column.et-light-column .h4,
.wpb_column.et-light-column .h5,
.wpb_column.et-light-column .h6,
.wpb_column.et-light-column .lead{
color: #fff;
}
.strokeme {
font-family: "Roboto", serif;
font-weight: 900;
color: transparent!important;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: white;
}
@media only screen and (max-width:1199px) {
.strokeme {
-webkit-text-stroke-width: 1px;
letter-spacing:1px;
}
}
@media only screen and (max-width:767px) {
.lead{
font-size:18px;
line-height: 1.5;
}
h1, .h1 {
line-height: 1.2;
}
}
/********** Typography End **********/

/********** Responsive Paddings and Sizing **********/
.section-wide{
padding-left: 150px;
padding-right: 150px;
}
.section-x-wide{
padding-left: 80px;
padding-right: 80px;
}
.section-x-wide_marg{
margin-left: 80px;
margin-right: 80px;
}
.big-padding{
padding-top:120px;
padding-bottom:120px;
}
.big-padding-bottom{
padding-bottom:120px;
}
.big-padding-top{
padding-top:120px;
}
.med-padding{
padding-top:80px;
padding-bottom:80px;
}
.med-padding-bottom{
padding-bottom:80px;
}
.med-padding-top{
padding-top:80px;
}
.small-padding{
padding-top:60px;
padding-bottom:60px;
}
.small-padding-bottom{
padding-bottom:60px;
}
.small-padding-top{
padding-top:60px;
}
.x-small-padding{
padding-top:40px;
padding-bottom:40px;
}
.x-small-padding-bottom{
padding-bottom:40px;
}
.xx-small-padding-bottom{
padding-bottom:25px;
}
@media all and (max-width: 1600px) {
.section-wide{
padding-left:80px;
padding-right:80px;
}
}
@media all and (max-width: 1199px) {
.section-wide{
padding-left:30px;
padding-right:30px;
}
.section-x-wide{
padding-left: 30px;
padding-right: 30px;
}
.section-x-wide_marg{
margin-left: 30px;
margin-right: 30px;
}
}
@media only screen and (max-width: 991px) {
.big-padding{
	padding-top:80px;
	padding-bottom:80px;
}
.big-padding-bottom{
	padding-bottom:80px;
}
.big-padding-top{
	padding-top:80px;
}
.med-padding{
padding-top:50px;
padding-bottom:50px;
}
.med-padding-bottom{
padding-bottom:50px;
}
.med-padding-top{
padding-top:50px;
}
.small-padding{
	padding-top:30px;
	padding-bottom:30px;
}
.small-padding-bottom{
	padding-bottom:30px;
}
.small-padding-top{
	padding-top:30px;
}
}
@media only screen and (max-width: 767px) {
.big-padding{
	padding-top:60px;
	padding-bottom:60px;
}
.big-padding-bottom{
	padding-bottom:60px;
}
.big-padding-top{
	padding-top:60px;
}
.med-padding{
padding-top:30px;
padding-bottom:30px;
}
.med-padding-bottom{
padding-bottom:30px;
}
.med-padding-top{
padding-top:30px;
}
.small-padding{
	padding-top:20px;
	padding-bottom:20px;
}
.small-padding-bottom{
	padding-bottom:20px;
}
.small-padding-top{
	padding-top:20px;
}
}

.mob-pad{
padding-left:0;
padding-right:0;

}


@media all and (max-width: 991px) {
.mob-pad{
padding-left:15px;
padding-right:15px;
}
}



@media all and (max-width: 575px) {
.section-wide{
padding-left:0;
padding-right:0;
}
.section-wide.mob-pad{
padding-left:15px;
padding-right:15px;
}
.section-x-wide{
padding-left: 0;
padding-right: 0;
}
.section-x-wide_marg{
margin-left: 0;
margin-right: 0;
}
.section-x-wide.mob-pad{
padding-left:15px;
padding-right:15px;
}
.section-x-wide_marg.mob-pad{
margin-left: 15px;
margin-right: 15px;
}
.med-padding-bottom.np-mob{
padding-bottom:0;
}
}
/********** Responsive Paddings and Sizing End **********/

/********** Header **********/
@media (min-width: 767px) {
.header-full-width:not(.checkout-distraction-free) .top-bar .container,
.header-full-width:not(.checkout-distraction-free) .site-header .container,
.header-full-width .et-header-menu > li.menu-item-mega-parent > .sub-menu {
padding-left: 50px;
padding-right: 50px;
}
}
@media (min-width: 1366px) {
.header-full-width:not(.checkout-distraction-free) .top-bar .container,
.header-full-width:not(.checkout-distraction-free) .site-header .container,
.header-full-width .et-header-menu > li.menu-item-mega-parent > .sub-menu {
padding-right: 80px;
padding-left: 80px;
}
}
.header .et-header-menu > li> a{
text-transform:uppercase;
font-size:12px;
font-family: "Inter", sans-serif;
font-weight:700;
letter-spacing:1.5px
}
.et-header-text.text-2{
font-size:15px;
text-transform:uppercase;
font-family: "Inter", sans-serif!important;
font-weight:600;
letter-spacing:1px
}
.header-center-items .et-header-menu > li.menu-item-mega-parent > .sub-menu {
justify-content: start;
left: 50%;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
}
.menu-item-mega-parent > .sub-menu > li > a, .menu-item.title-item > a {
text-transform: none;
font-size: 16px;
letter-spacing: 0;
margin-bottom: 5px;
font-family: "Inter", sans-serif!important;
font-weight: 200;
}
.et-header-menu > li.menu-item-mega-parent > .sub-menu > li {
margin-bottom: 15px;
}
.header .social-icons li a {
color: #ffffff;
}

.et-header-text.text-1{
	font-weight:500;
	letter-spacing:1px
}
.et-mobile-header-text.text-1 a{
color:#fff;
font-size:34px;
transition: all .3s ease-in-out;
}
.page-header-regular .et-mobile-header-text.text-1 a{
color:#1d1d1d;
}
.et-mobile-header-text.text-1 a .et-icon {
  line-height: 2;
}
.header_on_scroll .et-mobile-header-text.text-1 a{
color:#1d1d1d;
}
.bars svg{
width:36px;
height:36px;
stroke-width: 1.5px;
stroke-linecap:square;
}
.side-panel .et-close {
width: 50px;
height: 50px;
}
.side-panel .et-close:before, .side-panel .et-close:after {
background-color: #ccc;
}
.menu-sliding > li,
.sliding-menu .sliding-menu-panel-root,
.sliding-menu .sliding-menu-top {
letter-spacing:1px;
font-weight: 500;
font-size: 1em;
}
.hero-section{
overflow:hidden;
}
@media only screen and (max-width: 1279px) {
.header-mobile {
    display: block;
}
.header-main{
display: none!important;
}
#mobile-menu:not(.desktop-active) {
visibility: visible;
opacity: 1;
}
}
@media only screen and (min-width: 1280px) {
#mobile-menu:not(.desktop-active) {
    visibility: hidden;
    opacity: 0;
}
}
/********** Header End **********/

/********** Footer **********/
.footer-widgets::before {
content: "";
top: 0;
left: 50%;
margin-left:-92px;
background: url(assets/img/logo-white.png);
position: relative;
background-size: 183px 53px;
background-repeat: no-repeat;
z-index:2;
display: inline-block;
width: 183px; 
height: 53px;
}

.footer a{
font-family: "Inter", sans-serif;
color:rgba(255,255,255,0.7)!important;
font-size:16px
}
.footer a:hover{
font-family: "Inter", sans-serif;
color:rgba(255,255,255,1)!important
}
.footer-widgets .widgettitle{
font-size:16px;
font-family: "Inter", sans-serif;
color:rgba(255,255,255,1)!important
}
.footer-widgets .container{
padding-top:50px;
}
.footer-widgets.footer-toggle-widgets {
padding-top:60px;
padding-bottom: 30px;
}
.footer-widgets .container {
padding-top: 60px;
}
.footer-bar .container {
padding-top: 40px;
padding-bottom: 40px;
}
.footer-bar .container a{
transition: all .3s ease-in-out;
}
.footer-bar .container a:hover{
color:#ffffff;
}
#scroll_to_top {
right: 45px;
z-index: 1000;
}
#scroll_to_top.active {
bottom: 25px;
right: 45px;
}
#nav_menu-4{
margin-bottom: 20px!important;
}
.footer p{
font-family: "Inter", sans-serif;
color:rgba(255,255,255,0.7)!important;
font-size:16px;
}
.footer-bar-content.copyright{
font-family: "Inter", sans-serif;
color:rgba(255,255,255,0.7)!important;
font-size:16px!important;
}
.footer-widgets .col-lg-3{
padding-right: 10px;
padding-left: 10px;
}
.footer-widgets .container {
width: 100%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto
}
#nav_menu-3{
margin-bottom:15px
}
.social_widget{
margin-left:-.45em
}

@media (min-width: 576px) {
.footer-widgets .container {
max-width:540px
}
}

@media (min-width: 768px) {
.footer-widgets .container {
max-width:720px
}
}

@media (min-width: 992px) {
.footer-widgets .container {
max-width:960px
}
}

@media (min-width: 1200px) {
.footer-widgets .container {
max-width:1140px
}
}

@media (min-width: 1490px) {
.footer-widgets .container {
max-width:1140px
}
}
@media all and (max-width: 991px) {
.footer-widgets .col-lg-3{
padding-right: 15px;
padding-left: 15px;
}
}
@media all and (min-width: 768px) {
.footer-widgets .widget:last-child {
margin-bottom: 40px;
}
}
@media all and (max-width: 767px) {
.footer-toggle-widgets.footer-widgets .widget {
margin-bottom: 30px;
}
.et_widget_social_media {
text-align: left;
}
}
/********** Footer End **********/

/********** Buttons & Links **********/
.button{
font-size:12px;
text-transform:uppercase;
font-family: "Inter", sans-serif;
font-weight:700;
letter-spacing:1.5px;
}
.et_btn.outlined.color-accent span, .et_btn.outlined.color-accent:hover{
color:#ffffff;
}
.et_btn.link{
font-size:12px;
color:#1d1d1d;
font-weight:600!important;
text-transform:uppercase;
letter-spacing:1.5px;
}
.et_btn.link, .et_btn.link:hover {
text-transform: uppercase;
letter-spacing: 2.5px;
}
.et_btn.link:before {
content: '';
height: 2px;
width: 100%;
background-color: #1d1d1d;
position: absolute;
bottom: 0;
left: 0;
-webkit-transition: width .45s;
transition: width .45s;
}
.et_btn.link:after {
background-color: #f39300;
}
.et_btn.link.white{
font-size:12px;
color:#ffffff;
text-transform:uppercase;
letter-spacing:2.5px;
}
.et_btn.link.white:before {
content: '';
height: 2px;
width: 100%;
background-color: #ffffff;
position: absolute;
bottom: 0;
left: 0;
-webkit-transition: width .45s;
transition: width .45s;
}
.et_btn.arrow-enabled{
min-width:180px;	
}
.link-arrow {
position: absolute;
top: 20px;
right: 65px;
width: 30px;
height: 30px;
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
will-change: transform;
z-index:2;
}
.link-arrow:hover {
transform: scale(1.3);
}
.link-arrow img {
filter: drop-shadow(1px 1px 4px rgba(0,0,0,.1));
}
.submit{
font-size:12px!important;
text-transform:uppercase;
font-family: "Inter", sans-serif;
font-weight:700;
letter-spacing:1.5px;
}
/********** Buttons & Links End **********/

/********** Scroll Down **********/
@-webkit-keyframes rotating {
from{
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
to{
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
}
@-webkit-keyframes rotating-rev {
from{
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
to{
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
}
.rotating {
-webkit-animation: rotating 15s linear infinite;
}
.rotating-rev {
-webkit-animation: rotating-rev 15s linear infinite;
}
.rotating-text{
width: 130px;
height:130px;
position:absolute;
z-index: 1;
}
.scrolling-circle{
position:relative;
}
.text-arrow{
width: 130px;
height:130px;
position:absolute;
top:0;
z-index: 1;
}
.scroll-down{
position:absolute;
width:130px;
height:130px;
bottom:50px;
right:3.9vw;;
z-index:5;
}
@media only screen and (max-width: 991px) {
.scroll-down{
right: 30px;
}
}
@media only screen and (max-width: 767px) {
.scroll-down{
right: 50%;
margin-right: -65px;
bottom:140px;
}
}
@media only screen and (max-width: 575px) {
.scroll-down{
bottom:50%;
width: 100px;
height:100px;
margin-right: -50px;
margin-bottom: -50px;
}
.rotating-text{
width: 100px;
height:100px;
}
.text-arrow{
width: 100px;
height:100px;
}
}
@media only screen and (max-width: 380px) {
.scroll-down{
display:none;
}
}
/********** Scroll Down End **********/

/********** Form Styling **********/
.gform_title{
display:none;
}
input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="email"], input[type="search"], input[type="tel"], input[type="url"], input.input-text, select, textarea {
    font-family: inherit;
    font-size: 1em;
    line-height: 1.6;
    outline: 0;
    padding: 10px 15px!important;
    height: calc(2.15em + .975rem + 4px)!important;
    color: #282828;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #ddd!important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none  !important;
    box-shadow:none  !important;
}
#gform_submit_button_1{
font-size:12px;
text-transform:uppercase;
font-family: 'HelveticaNowDisplay', sans-serif;
font-weight:700;
letter-spacing:1.5px;
color:#282828;
border: solid 2px #282828;
border-radius:0!important;
background:transparent;
min-width:180px;
padding:.9rem 1.75rem!important;
margin:0 auto;
}
.gform-theme--framework .gform-field-label>.gfield_required {
	color:#152154;
}
input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="number"]:focus,
	input[type="date"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="time"]:focus,
	input[type="month"]:focus,
	input[type="week"]:focus,
	input[type="email"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="url"]:focus,
	input.input-text:focus,
	select:focus,
	textarea:focus {
		outline: 0;
		border-color: #152154!important;
		box-shadow: none;
	}
.gform_button{
box-shadow:none!important;
}
/********** Form Styling End **********/

/********** Marquee **********/

.marquee {
  margin: 0 auto;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
	padding:20px 0 25px 0;
}
/*.marquee:before, .marquee:after {
  position: absolute;
  top: 0;
  width: 50px;
  height: 30px;
  content: "";
  z-index: 1;
}
.marquee:before {
  left: 0;
  background: linear-gradient(to right, white 5%, transparent 100%);
}
.marquee:after {
  right: 0;
  background: linear-gradient(to left, white 5%, transparent 100%);
}
*/
.marquee__content {
  width: 400% !important;
  display: flex;
  line-height: 30px;
  -webkit-animation: marquee 100s linear infinite forwards;
          animation: marquee 100s linear infinite forwards;
}
.marquee__content .list-inline{
	font-size: 3.5vw;
font-size: clamp(1.8rem,3.5vw,2.8rem);
line-height: 1.2;
	font-weight:300
}
.marquee__content ul{
margin-bottom:0;
}
.marquee__content ul li{
padding:0 0 0 15px;
}
.marquee__content:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

.list-inline {
  display: flex;
  justify-content: space-around;
  width: auto;
  /* reset list */
  list-style: none;
  padding: 0;
  margin: 0;
}

@-webkit-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
/********** Marquee End **********/


/********** Intro Pics/Text **********/
.block-colours-1{
background: rgb(252,218,94);
background: linear-gradient(90deg, rgba(252,218,94,1) 0%, rgba(252,218,94,1) 25%, rgba(77,77,77,1) 25%, rgba(77,77,77,1) 50%, rgba(118,203,53,1) 50%);	
width:100%;
height:10px;
position:absolute;
top:0;
left:0;
border-radius: 4px;
}
.intro-text-1{
	padding-top:30px!important
}
.intro-image-1{
	height:650px
}
.intro-image-2{
	height:650px
}
.intro-text-1{
	padding-top:30px!important
}
@media only screen and (max-width: 1199px) {
.intro-text-1{
	padding-right:50px!important
}
.intro-text-2{
	padding-left:50px!important
}
.intro-image-1{
	height:auto
}
.intro-image-2{
	height:auto
}
}
@media only screen and (max-width: 991px) {
.intro-text-1{
	padding-right:0!important;
	padding-bottom:60px!important
}
.intro-text-2{
	padding-left:0!important;
	padding-bottom:60px!important
}
.intro-image-1{
	height:450px
}
.intro-image-2{
	height:450px
}
}
@media only screen and (max-width: 575px) {
.intro-image-1{
height:300px
}
.intro-image-2{
height:300px
}
.intro-text-1{
padding-bottom:30px!important
}
.intro-text-2{
padding-bottom:30px!important
}
}

/********** Intro Pics/Text End **********/


/********** 3 Col Portrait Block **********/

.portrait-hp-block{
padding-left:0!important;
padding-right:0!important
}

.portrait-hp-block:hover .link-arrow{
transform: scale(1.3);
}
.portrait-hp-image:before {
content: "";
position: absolute;
left: 15px;
top: 0;
width: calc(100% - 30px);
height: calc(100% - 35px);
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 55%, rgba(0,0,0,0.3) 100%);
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
will-change: transform;
opacity:0;
pointer-events: none;
}
.portrait-hp-block:hover .portrait-hp-image:before{
opacity:1
}
.portrait-hp-text{
position:absolute;
bottom:50%;
left:0;
margin-bottom:-30px;
transform: translateY(50%);
padding:0 45px 0 45px;
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
will-change: transform;
opacity:0;
font-weight:400;
}

.portrait-hp-text strong{
font-size: 4.5vw;
font-size: clamp(1.5rem,4.5vw,2rem);
line-height: 1.2;
font-family: "Roboto", serif;;
font-weight:700;
display:block;
margin-bottom:-15px
}
.portrait-hp-block:hover .portrait-hp-text{
opacity:1;
padding:0 45px 40px 45px; 
}
.portrait-hp-text a{
font-size:12px;
text-transform:uppercase;
font-family: "Inter", sans-serif;
font-weight:700;
letter-spacing:1.5px;	
}

@media only screen and (max-width:767px) {
.portrait-hp-text{
position:absolute;
bottom:0;
left:0;
margin-bottom:0;
transform: translateY(0);
padding:0 45px 40px 45px; 
opacity:1;
}
.portrait-hp-image:before {
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.35) 55%, rgba(0,0,0,0.5) 100%);
opacity:1;
height: calc(100% - 0px);
}
.portrait-hp-text p{
margin-bottom:8px;
line-height:1.6
}
}
@media only screen and (max-width:575px){
.portrait-hp-image:before {
left: 20px;
height: calc(100% - 0px);
width: calc(100% - 40px);
}
}

/********** 3 Col Portrait Block End **********/

/********** Parallax Block **********/
.parallax-cta{
height:700px
}
.parallax-cta:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0, 0, 0,0.6) 0%, rgba(0, 0, 0,0.45) 45%, rgba(0, 0, 0, 0.2) 100%);
}

.parallax-cta-content{
position: absolute;
top:50%;
left: 65px;
transform: translateY(-50%);
}
.cta-links{
font-weight:300
}
.cta-links a{
font-weight:500
}
.fw-300{
font-weight:300
}
@media all and (max-width: 1199px) {
.parallax-cta-content{
left: 0;
}
}
@media all and (max-width: 767px) {
.parallax-cta:before {
background: linear-gradient(90deg, rgba(0, 0, 0,0.5) 0%, rgba(0, 0, 0,0.5) 45%, rgba(0, 0, 0, 0.5) 100%);
}
}
/********** Parallax Block End **********/

/********** Blog Stuff  **********/
.post.type-post.sticky .entry-title a:after {
font-weight:500
}
.post.post-grid .post-gallery img{
height: 240px;
}
@media only screen and (min-width: 768px) {
.post.post-grid .post-gallery img {
max-height:220px;
}
}

@media only screen and (min-width: 992px) {
.post.post-grid .post-gallery img {
max-height: 280px;
}
}
/********** Blog Stuff End **********/

.c-IntroGradient-ruler {
    position: absolute;
    top: 50%;
    left: 3.9vw;
    padding-left: 15px;
    transform: translateY(-50%);
	z-index: 12
}
.c-IntroGradient-ruler--alt {
    left: auto;
    right: 3.9vw;
    padding-left: 0;
    padding-right: 15px;
}
.c-IntroGradient-ruler-cm:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 1px;
    background: #fff;
}
.c-IntroGradient-ruler-mm {
    width: 2px;
    height: 1px;
    background: #fff;
    margin-top: 16px;
}
.c-IntroGradient-ruler-cm {
    position: relative;
    width: 6px;
    margin-top: 16px;
}
.c-IntroGradient-ruler-cm:first-child, .c-IntroGradient-ruler-cm:first-child .c-IntroGradient-ruler-mm:first-child {
    margin-top: 0;
}
.c-IntroGradient-ruler-cursor {
    position: absolute;
    top: 50%;
    left: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 5px solid #fff;
    margin-top: -3px;
    transition: transform .8s cubic-bezier(.165,.84,.44,1);
}
.c-IntroGradient-ruler--alt .c-IntroGradient-ruler-cursor {
    left: auto;
    right: 0;
    border-right: 5px solid #fff;
    border-left: none;
}

@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
.animate-flicker {
   -webkit-animation: flickerAnimation 1s infinite;
   -moz-animation: flickerAnimation 1s infinite;
   -o-animation: flickerAnimation 1s infinite;
    animation: flickerAnimation 1s infinite;
}

/********** BG Block 1 End **********/
.vc_row.bg-1-block{
overflow:hidden;
position:relative
}
.bg-1-block .center-image{
height:600px;
}
.bg-1-block .et-counter figure{
display:none;
}
.vc_row.bg-1-block::before{
content: "";
display: block;
background-image: url('assets/img/r-shape-ol.svg');
background-repeat: no-repeat;
position: absolute;
height: 100vh;
width: 100vw;
top:-50px;
left:-50px;;
opacity:0.07;
z-index:3;
pointer-events:none;
}
.small-box-pad{
padding-left:50px!important;
padding-right:50px!important;
}
.et-counter .h1 {
font-size: 200px;
font-style:italic;
font-weight:900
}
.et-counter h4 {
font-size: 1em;
font-weight:500;
letter-spacing:1.5px;
}
.et-counter{
margin-left:-140px;
}
@media only screen and (min-width: 768px) {
.et-counter .h1 {
font-size: 300px;
font-style:italic;
font-weight:900
}
}
@media all and (max-width: 1366px) {
.small-box-pad{
padding-left:30px!important;
padding-right:30px!important;
}
.bg-1-block .center-image{
height:500px;
}
}
@media all and (max-width: 991px) {
.et-counter{
margin-left:0;
margin-top: -100px;
}
.small-box-pad{
padding-bottom:40px;
}
.bg-1-block .center-image{
height:400px;
}
}
/********** BG Block 1 End **********/
@media all and (max-width: 575px) {
	.portrait-hp-image{
		height:450px
	}
	.portrait-hp-image:before {
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.0) 55%, rgba(0,0,0,0) 100%);
}
	.portrait-hp-block{
		background:#11a2cb;
	}
		.portrait-hp-block .vc_column-inner{
		padding:0!important
	}
	.portrait-hp-text{
		background:#11a2cb;
		padding-top:30px
	}
	.portrait-hp-block:hover .portrait-hp-text{
opacity:1;
padding:30px 45px 40px 45px; 
}
	.slick-list.draggable{
		padding-bottom:0!important
	}
}
.slick .slick-dots {
	 position:absolute;
    line-height: 1;
    width: 100%;
    text-align: center;
    padding:0;
    margin: 0 !important;
	 bottom:0
}



/***** HOMEPAGE STATIC*******/
.home-hero-content {
    position: absolute;
    width: 1200px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1
}

.house-lines {
    width: 860px;
    display: block;
    margin: 0 auto
}

.hero-image {
    width: 100%;
    max-width: 960px;
    display: block;
    margin: 0 auto 0
}

.home-hero-text {
    margin-top: 20px;
    text-align: center
}

.home-hero-text .h1 {
    color: #fff;
    margin-bottom: 20px
}

.home-hero-text .h3 {
    color: #fff;
    font-family: 'gilroy-light',sans-serif
}

.down-link {
    position: absolute;
    bottom: 60px;
    right: 60px;
    z-index: 1;
    width: 20px
}

.home-hero-content .contact-links {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-top: 20px
}

.home-hero-content .contact-links .et_btn.link:after {
    background-color: #7e99a7
}

@media only screen and (max-width: 1400px) {
    .down-link {
        right:30px
    }

    .house-lines {
        width: 760px
    }

    .hero-image {
        margin: 80px auto 0
    }

    .home-hero-content.alt {
        top: 0;
        left: 50%;
        transform: translate(0,-50%);
        z-index: 1
    }
}

@media only screen and (max-width: 1279px) {
    .home-hero-content {
        width:1000px
    }

    .house-lines {
        width: 700px
    }
}

@media only screen and (max-width: 1000px) {
    .home-hero-content {
        width:900px
    }

    .house-lines {
        width: 660px
    }
}

@media only screen and (max-width: 900px) {
    .home-hero-content {
        width:700px
    }

    .house-lines {
        width: 100%
    }
}

@media only screen and (max-width: 900px) {
    .home-hero-content {
        width:700px
    }
}

@media only screen and (max-width: 767px) {
    .down-link {
        display:none
    }
}

@media only screen and (max-width: 700px) {
    .home-hero-content {
        width:100%;
        padding: 0 30px
    }
}

@media only screen and (max-width: 575px) {
    .home-hero-text .h3 span {
        display:block
    }

    .hero-image {
        margin: 0 auto 0
    }
}

@media only screen and (max-width: 380px) {
    .home-hero-content {
        padding:0 15px
    }
}

.homepage-banner {
    height: 100vh!important
}

.homepage-banner-content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding-left: 130px;
    padding-right: 130px;
    padding-bottom: 50px;
    z-index: 2;
    transform: translateY(-50%)
}

.homepage-banner:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    background: linear-gradient(0deg,rgba(0,0,0,.25) 0%,rgba(0,0,0,.3) 25%,rgba(0,0,0,.4) 100%)
}

.homepage-banner-content .h1 {
    color: #fff;
    margin-bottom: 10px;
    text-shadow: 0 0 16px rgb(0 0 0/25%)
}

.homepage-banner-content .h3 {
    color: #fff;
    font-family: 'gilroy-light',sans-serif;
    text-shadow: 0 0 16px rgb(0 0 0/50%)
}

.down-circle {
    position: absolute;
    bottom: 70px;
    right: 70px;
    width: 97px;
    height: 97px;
    z-index: 12
}

.down-circle:after {
    position: absolute;
    content: "";
    width: 97px;
    height: 97px;
    background: url(/wp-content/themes/goya-child/assets/img/down-circle.svg);
    background-repeat: no-repeat;
    background-position: center center
}

.contact-links {
    position: absolute;
    bottom: 100px;
    left: 130px;
    z-index: 2;
    width: 580px
}

.contact-links .et_btn_align_left {
    display: inline;
    margin-right: 20px
}

.contact-links .et_btn.link.white {
    text-transform: none;
    font-size: 1.2rem!important;
    font-family: 'gilroy-medium',sans-serif
}

.mobile-links {
    display: none
}

@media only screen and (max-width: 1399px) {
    .homepage-banner-content {
        padding-left:60px;
        padding-right: 60px
    }

    .down-circle {
        right: 45px
    }

    .contact-links {
        left: 60px
    }
}

@media only screen and (max-width: 767px) {
    .homepage-banner-content {
        padding-left:30px;
        padding-right: 30px
    }

    .contact-links {
        left: 30px
    }

    .contact-links .et_btn_align_left {
        display: none
    }

    .mobile-links {
        display: block
    }

    .down-circle {
        right: 30px
    }
}

@media only screen and (max-width: 575px) {
    .contact-links {
        bottom:130px
    }

    .down-circle {
        bottom: 130px
    }

    .down-circle {
        width: 70px;
        height: 70px
    }

    .down-circle:after {
        width: 70px;
        height: 70px
    }

    .homepage-banner-content {
        padding-bottom: 100px
    }

    .homepage-banner-content .h3 span {
        display: block
    }
}

@media only screen and (max-width: 380px) {
    .contact-links {
        bottom:90px
    }

    .down-circle {
        bottom: 90px
    }

    .homepage-banner-content {
        padding-bottom: 70px
    }
}
/********** Saving Section **********/
.outline-box .vc_column-inner{
border:solid 0px #eeeeee;
border-bottom-left-radius:30px;
border-bottom-right-radius:30px;
border-top-right-radius:30px;
padding:70px 10px 10px 20px!important;
margin-top:60px;
	margin-bottom:60px;
	background-color: #ffffff;
	box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
}


.outline-box .vc_column-inner p{
font-weight:800;
	text-transform:uppercase;
	color:#202f58;
}



.outline-box-2 .vc_column-inner{
border:solid 0px #eeeeee;
border-bottom-left-radius:30px;
border-bottom-right-radius:30px;
border-top-right-radius:30px;
padding:50px 30px 30px 30px!important;
background-color: #212e58;
	box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
}


.outline-box-3 .vc_column-inner{
border:solid 0px #eeeeee;
border-bottom-left-radius:30px;
border-bottom-right-radius:30px;
border-top-right-radius:30px;
padding:50px 30px 30px 30px!important;
background-color: #76b729;
	box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
	margin:30px 0;
}




.text-link a{
color:#f39200;
font-family: 'inter', sans-serif;
font-weight: 600;
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
border-bottom:solid;
line-height:1.3

}
.text-link.lg a{
color:#f39200;
font-family: 'inter', sans-serif;
font-weight: 400;
font-size:22px;
text-transform:none;
letter-spacing:0;
border-bottom:solid;
line-height:1.3

}
.text-link.pos-ab{
position:absolute;
right:30px;
top:15px;
}
.saving-icon{
position:absolute;
width:140px;	
top:0;
left:50%;
margin-left:-70px;
background:transparent;
}
/********** Saving Section End **********/

.grad-txt {
background: -webkit-linear-gradient(90deg, #11a2cb, #212e58 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
margin: 0;
}

.bold-green strong{
	color:#bfd83d;
}

/********** service Boxes **********/
.service-boxes .vc_column-inner{
-webkit-box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
-moz-box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
padding:30px!important;
}

.service-boxes .vc_column-inner img{
width:144px;
margin-bottom:15px;
margin-top:15px;
}
.service-boxes .vc_column-inner h3{
margin-bottom:15px
}
.service-boxes.solar .vc_column-inner img{
width:100%;
margin-bottom:15px;
margin-top:0;
}
.service-boxes.solar  .vc_column-inner{
padding:0 0 0 0!important;
}
.service-boxes.solar .wpb_wrapper .solar-text{
padding:0 30px
}
.service-boxes.solar .et_btn_align_left{
margin-left:30px;
padding-bottom:30px;
}
@media only screen and (max-width: 767px) {
.service-boxes .vc_column-inner{
padding:20px!important;
}
.service-boxes.solar .wpb_wrapper .solar-text{
padding:0 20px
}
.service-boxes.solar .et_btn_align_left{
margin-left:20px;
padding-bottom:30px;
}
}
/********** service Boxes End **********/

/********** service Boxes 2 **********/
.service-boxes-2 .vc_column-inner{
-webkit-box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
-moz-box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
box-shadow: 1px 1px 5px 5px rgba(0, 0, 0, 0.015);
padding:30px!important;
}

.service-boxes-2 .vc_column-inner img{
margin-bottom:15px;
margin-top:15px;
}
.service-boxes-2.vc_column-inner h3{
margin-bottom:15px
}
.service-boxes.solar .vc_column-inner img{
width:100%;
margin-bottom:15px;
margin-top:0;
}
@media only screen and (max-width: 767px) {
.service-boxes-2 .vc_column-inner{
padding:20px!important;
}
}
/********** service Boxes 2 End **********/


/********** Nest Section **********/

.et_image_slider-wrapper{
max-width:180px;
margin:0 auto;
}
.acc-carousel{
padding:30px 0;
}
.mcs-buttons .et_btn_align_left{
display:inline;
margin-right:10px;
}
@media only screen and (max-width: 991px) {
.nest-image{
max-width:700px;
margin:40px auto;
}
.acc-carousel{
padding:0 0 30px 0;
}
.acc-carousel.solar-acc{
padding:30px 0 30px 0;
}
}
@media only screen and (max-width: 767px) {
.et_image_slider-wrapper{
max-width:240px;
}
}

.service-boxes img {
max-width:100px;
}
/********** Nest Section End **********/

.logo-page{
padding:20px;
	max-width:400px;
	margin:0 auto;
	margin-bottom:40px
}

/********** separator ****/
.wpb_wrapper .vc_separator.clients-title h4 {
font-family: "Bebas Neue", sans-serif;
	color:#1c2e6c;
		font-size: 3.5vw;
font-size: clamp(2.2rem,3.5vw,2.8rem);
line-height: 1.3;	
font-weight: 700;
	}

@media only screen and (max-width: 767px) {
	.vc_sep_holder.vc_sep_holder_l, .vc_sep_holder.vc_sep_holder_r{
		display:none
	}
	.vc_separator.vc_separator_align_center h4 {
		margin:auto;
		padding:0
	}
.vc_sep_pos_align_center {
    margin-left: 0;
    margin-right: 0;
	  width:100%
	  
}
}

/********** separator ****/


.trusted-col{
	padding:60px;
}

@media only screen and (max-width: 991px) {
	.trusted-col{
		padding-left:30px!important;
	}
		}

.star-rating > span:before, .comment-form-rating .stars > span:before {
    color: #75b72a!important;
}
.custom-list {
            list-style: none; /* Remove default bullets */
                    padding: 0;
        }
        .custom-list li::before {
            content: '\2714'; /* Unicode for ✔ symbol */
            color: #75b72a;
            font-weight:bold;
            display: inline-block;
            width: 1em;
            margin-right: 0.5em;
        }

.custom-list li{
	margin-bottom:20px;
}
.fw-bolder {
	font-weight:600;
	  text-shadow: 0.5px 0.5px 1.5px rgba(0, 0, 0, 0.08);
}

/* headers follow-on */
.header-height{
	height:450px
}

/* end headers follow-on */

.header-text-follow-on{
	max-width:850px;
}

/********** Video Box **********/
.video-box{
height:100vh
}
.video-box-ol:after {
content: " ";
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.4) 55%, rgba(0,0,0,0) 100%);
}
.watch-vid{
position:absolute;
background:#fff;
left:0;
bottom:-2px;
width:auto;
padding:20px 130px 22px 150px!important
}
.emissions-text{
max-width:600px;
}
.floating-vid-button{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-41px;
	margin-top:-41px;
}
@media all and (max-width: 1600px) {
.watch-vid{
padding:20px 60px 22px 60px!important
}
}
@media only screen and (max-width:1280px) {
.emissions-text{
max-width:550px;
}
}
@media only screen and (max-width:1199px) {
.emissions-text{
max-width:500px;
}
.watch-vid{
padding:20px 30px 22px 30px!important
}
.text-link.pos-ab{
top:0;
}
}
@media only screen and (max-width:991px) {
.video-box{
height:auto;
}
.emissions-text{
max-width:100%;
padding-top:80px;
padding-bottom:20px
}
.floating-vid-button{
position:relative;
left:30px;
top:0;
margin-left:0;
margin-top:0;
}
.video-box-ol:after {
content: " ";
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.5) 55%, rgba(0,0,0,0.25) 100%);
}
.watch-vid{
position:relative;
width:100%!important;
margin-top:40px;
}
}
@media only screen and (max-width:767px) {
.text-link.pos-ab{
position:relative;
right:auto;
left:0;
padding-top:10px
}
}
/********** Video Box End **********/

.green-txt{
	color:#75b72a;
}

.light-grad {
background: rgb(246,246,246);
background: linear-gradient(180deg, rgba(246,246,246,1) 41%, rgba(255,255,255,1) 78%);
}


.gform_button {
	background-color:#75b72a!important;
	border-radius:20px!important;
}

.map-box {
    background-color: #ffffff;
    padding: 60px;
    margin: 60px;
}

@media only screen and (max-width: 991px) {
.map-box{
padding: 10px;
    margin: 0px;
}
}


.grey-map{

    -webkit-filter: grayscale(100%);
    filter: grayscale(80%);    
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}

#gform_submit_button_1 {
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'HelveticaNowDisplay', sans-serif;
    font-weight: 700;
    letter-spacing: 1.5px;
    color: #ffffff;
    border: solid 0px #282828;
    border-radius: 20px !important;
    background: transparent;
    min-width: 180px;
    padding: .9rem 1.75rem !important;
    margin: 0 auto;
}

.mr-10{
	margin-right:10px;
}
/********** Video Background Sections **********/
            .of-cover {
                position: absolute;
                width: 100% !important;
                height: 100% !important;
                -o-object-fit: cover;
                object-fit: cover;
                font-family: 'object-fit: cover;';
            }

            .vid-header {
                height: 100vh;
                overflow: hidden;
                position: relative;
            }

            .vid-header-inner {
                height: auto !important;
                width: 100vw !important;
                position: absolute;
                text-align: center;
                top: 50%;
                left: 50%;
                transform: translate(-50%,-50%);
                padding-left: 30px;
            }

            .vid-ol.hp:after {
                content: " ";
                position: absolute;
                left: 0;
                top: 0;
                height: 100%;
                width: 100%;
                background: rgb(0,0,0);
                background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 75%, rgba(0,0,0,0) 100%);
            }

            .vid-header-inner .inline-item {
                display: inline-block;
            }

            .vid-header-inner .et-video-lightbox {
                display: inline-block;
                margin-left: 25px;
            }

            .light-grad {
                background: rgb(249,249,249);
                background: linear-gradient(180deg, rgba(249,249,249,1) 0%, rgba(255,255,255,1) 35%);
            }

            .vid-header-inner .et-video-lightbox.lightbox-text .et-video-icon {
                display: inline-block;
                vertical-align: middle;
                margin-top: -15px
            }

            .vid-header-inner .et-video-lightbox.lightbox-text .et-video-text {
                display: inline-block;
                vertical-align: middle;
                margin-top: -10px;
            }

            @media only screen and (max-width: 880px) {
                .vid-header-inner .inline-item {
                    display:block;
                }

                .vid-header-inner .et-video-lightbox {
                    display: block;
                    margin-left: 0;
                    margin-top: 20px
                }

                .vid-header-inner .et-video-lightbox.lightbox-text .et-video-icon {
                    display: inline-block;
                    vertical-align: middle;
                    margin-top: 0
                }

                .vid-header-inner .et-video-lightbox.lightbox-text .et-video-text {
                    display: inline-block;
                    vertical-align: middle;
                    margin-top: 0;
                    margin-left: 10px;
                }

                .vid-header-inner .et-video-lightbox .et-video-icon {
                    width: 62px;
                    height: 62px;
                }
            }

            @media only screen and (max-width: 575px) {
                .vid-header-inner {
                    padding-left:40px;
                }

                .mobile-no-pad .vc_column-inner {
                    padding-left: 0!important;
                    padding-right: 0!important;
                }
            }

            /********** Video Background Sections End **********/


.animate-box {
  display: inline-block;
  border-radius: 10px;
  animation: pulsate 2s infinite ease-in-out!important;
}

@keyframes pulsate {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.05);
    opacity: 0.85;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.truck{
	width:100vw;
	bottom:0;
	left:0;
	position:fixed;
	z-index:9999;
	  overflow: hidden;
}

.rig-truck {
    position: fixed;
    bottom: 0;
	z-index:999!important;
    left: -100px; /* Start off-screen */
    width: auto; /* Adjust as needed */
    height: 150px; /* Adjust as needed */
    animation: moveTruck 5s linear infinite; /* Adjust duration as needed */
	position:fixed;
}

@keyframes moveTruck {
    from {
        left: -350px; /* Ensure it's off-screen */
    }
    to {
        left: 100vw; /* Move it across the screen */
    }
}

.hire-box {
  height: 600px;
  background-color: #253b83;
  transition: background-color 0.3s ease;
}



.hire-box:hover {
  background-color: #44a848; 
}

.hire-box p {
  color: white;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  margin: 0;
  padding: 20px;
	font-family: "Bebas Neue", sans-serif;
	letter-spacing:0.050em;
}

.training-box {
  height: 600px;
  background-color: #1b1b1b;
   transition: background-color 0.3s ease;
}

.training-box:hover {
  background-color: #bfd83d; 
}


.training-box p {
  color: white;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  margin: 0;
  padding: 20px;
	font-family: "Bebas Neue", sans-serif;
	letter-spacing:0.05em;
}

.access-box {
  height: 600px;
  background-color: #e95224;
  transition: background-color 0.3s ease;
}

.access-box:hover {
  background-color: #1b1b1b; 
}


.access-box p{
	font-family: "Bebas Neue", sans-serif;
  color: white;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  margin: 0;
  padding: 20px;
	letter-spacing:0.05em;
}

.icon-header{
	max-width:300px;
	margin:0 auto;
}




.header-logo{
	max-width:150px;
	margin:0 auto;
	padding:20px;
	margin-top:30px;
}

@media only screen and (max-width: 991px) {
.desktop-banner{
display:none!important;
}
}
.mob-slider {
display:none!important;
}

@media only screen and (max-width: 991px) {
.mob-slider{
display:block!important;
}
}

.bold-green strong {
    color: #44a748!important;
}

.dark-color{
	color:#1b1b1b!important;
}

.hire-box {
  position: relative;
  height: 600px;
  background-image: url('/wp-content/uploads/2025/08/cutting.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* Overlay visible by default */
.hire-box::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(37, 59, 131, 0.5); /* 50% opacity overlay */
  transition: background-color 0.3s ease;
  pointer-events: none;
}

/* Remove overlay on hover */
.hire-box:hover::after {
  background-color: rgba(37, 59, 131, 0); /* Fully transparent */
}

.access-box {
  position: relative;
  height: 600px;
  background-image: url('/wp-content/uploads/2025/08/scaffolding.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  transition: background-color 0.3s ease;
}

/* Default visible overlay */
.access-box::after {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(233, 82, 36, 0.8); /* #e95224 at 50% opacity */
  transition: background-color 0.3s ease;
  pointer-events: none;
}

/* Remove overlay on hover */
.access-box:hover::after {
  background-color: rgba(233, 82, 36, 0); /* Fully transparent */
}


.slick .slick-dots {
   padding-bottom:10px;
}

.grey-logo{
 max-width:300px;
}
.goya-search .search-field, .goya-search .yith-s {
  border: 0!important;
	background: transparent;
	padding:0px;	
	border-radius:50px;
}

.goya-search .search-button-group select {
    border: 0!important;
}

.site-header .search-button-group {
    border:0;
    padding-left: 30px;
	margin:20px;
    background-color: #ffffff;
	border-radius:50px!important;
	height:40px!important;
}

.goya-search .search-button-group select {
    padding-right: 32px !important;
}

.header-bottom {
  border-top: 1px solid rgba(20, 35, 82, 0.5);
	 border-bottom: 1px solid rgba(20, 35, 82, 0.5);
}

.page-header-regular .social-icons li a {
    color: #ffffff;
}

.dark-text{
    color: #1b1b1b!important;
}
.header-contents{
background-color:#1c2f6c!important;
}

.header .et-header-menu > li> a {
    color:#ffffff;
}

.z-99{
z-index:99;
	position:relative;
}
.et-content-carousel .slick-track {
  display: block !important;
align-items: center;
}

@media only screen and (max-width: 991px) {
.site-header .header-bottom{
display:none!important;
}
}

.search-button-group {
	background-color:#ffffff!important ;
    border-radius: 30px;
	height:40px;
}

.search-button-group .search-icon{
margin-left:15px;
}

.logo-page{
	max-width:400px;
	opacity:10%;
}

.footer-widgets h6{
    color:#ffffff;
	font-weight:600;
	letter-spacing:0.15em;
}


/********** Sticky Phone **********/
.sticky-phone {
  position: fixed;
  width: auto;
  height: 80px;
  padding-left:25px;
  bottom: 0;
  z-index: 600;
  visibility: hidden;
  transition: all 500ms cubic-bezier(.265,.365,.26,.865);
  -webkit-transition-timing-function: cubic-bezier(.265,.365,.26,.865);
  -moz-transition-timing-function: cubic-bezier(0.265,.365,.26,.865);
  -o-transition-timing-function: cubic-bezier(0.265,.365,.26,.865);
  transition-timing-function: cubic-bezier(0.265,.365,.26,.865);
}
.sticky-phone--bottom {
	bottom: -80px;
}

.sticky-phone--show {
	visibility: visible;
}
.sticky-phone--bottom.sticky-phone--show {
	bottom: 0;
}
.big-button {
  display: inline-block;
}
.big-button .btn {
  display: inline-block;
  text-transform:uppercase;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-shadow: 0px 1px 5px rgb(0 0 0 / 25%);
  background-color: transparent;
  padding: 0 30px;
  font-family: 'Inter', sans-serif;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 16px;
  height: 60px;
  min-width:220px;
  line-height: 60px;
  border-radius: 40px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn.btn-color-1 {
  color: #fff;
  background-color: #018B2A;
  border-radius: 40px;
}
.btn.btn-color-1:hover {
  color: #fff;
  background-color: #01a134;
  border-radius: 40px;
}
.mob-phone-round{
max-width:62px;
display:none;
}
@media only screen and (max-width: 599px) {
.mob-phone-round{
display:block;
}
.sticky-phone .big-button{
display:none;
}
}
/********** Sticky Phone End **********/

